<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
if ($Use_SVVIP != 1) {
	echo "Chức năng không được sử dụng"; 
	exit();
}
include('config/config_svvip.php');

    $accept = 1;
    if ( $_SESSION['nv_online'] == 1) {
    $accept = 0;
    $online = '<font color=red>Chưa thoát</font>';
    }else{
    $online = '<font color=green>Đã thoát</font>';
    }
	
$page_template = "templates/acc_manager/svvip.tpl";
?>